Package qtile

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See qtile in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • qtile-0.11.1-2.fc29
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

2 Python 3 only; 3 Dual support
Package Upstream Fedora
  python-cairocffi  
  python-cffi  
  python-trollius  
  python-xcffib  
  python3   bug (NEW)

Build time

3 Python 3 only; 6 Dual support
Package Upstream Fedora
  python-cairocffi  
  python-cffi  
  python-pycparser  
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-trollius  
  python-nose-cov  
  python-xcffib  
  python3   bug (NEW)